CREATE TABLE ffs_resource_track (
    RESOURCE_ID          NUMBER(10, 0)    NOT NULL,
    ROUTE_ID             NUMBER(10, 0)    NOT NULL,
    TRACK_TIME           DATE             NOT NULL,
    TRACK                CLOB         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    RESOURCE_TRACK_ID    NUMBER(18, 0),
    RESOURCE_ID          NUMBER(10, 0)    NOT NULL,
    ROUTE_ID             NUMBER(10, 0)    NOT NULL,
    TRACK_TIME           DATE             NOT NULL,
    TRACK                CLOB         ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    RESOURCE_TRACK_ID    NUMBER(18, 0)
);
